*
{
    padding: 0;
    margin: 0;
}
.header
{
    height: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(./bg1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 20px;
    text-align: center;
    color: #fff;

}
/* .header a{
    width: 70px;
    padding: 8px 0;
    outline: none !important;
    border:2px solid #fff;
    border-radius: 50px;
    background: repeating-linear-gradient(45deg, black, transparent 100px);
    color:#fff;
    float:right ;

} */
.header img
{
    width: 70px;
    float: left;
    padding-top:50px;
}
/* .login-btn
{
    width: 70px;
    padding: 8px 0;
    outline: none !important;
    border:2px solid #fff;
    border-radius: 50px;
    background: transparent;
    color:#fff;
    float: right;
} */
.header h1
{
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 50px;

}
.header p
{
    margin: 5px 0;
    font-size: 20px;
}
.input-group
{
    width: 70% !important;
    max-width: 300px;
    border-radius: 20px;
    background: #fff;
    margin: auto;
    padding: 2px;
}
.form-control
{
    border: 0 !important;
    border-radius: 30px 0 0 30px !important;
    margin: 2px;
    box-shadow: none!important;
    
}
/* .input-group-text
{
    width: 100px;
    background-image: linear-gradient(#00ff7e,#1f3d90) ;
    border: 0 !important;
    color:#fff !important;
    padding: 0 25px !important;
    border-radius: 30px !important;
    box-shadow: none !important;
} */
/*features*/
.features
{
    padding: 100px 0;
}
h1
{
    text-align: center;
    padding-bottom: 30px;
}
.feature-img img
{
    width: 100%;

}

.price
{
    width: 50px;
    height: 50px;
    background:#ff5722;
    color: #fff;
    font-weight: 600;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0 0 10px 1px rgba(37,73,214,0.18);
    position: absolute;
    left: 20px;
    bottom: 0px;
}
.feature-img
{
    position: relative;

}

.rating
{
    padding: 3px;
    float: right;
    background: #fff;
    bottom: -1px;
    right: 0;
    position: absolute;
}
.features .fa
{
    font-size: 15px;
    color: #ff5722;
}

.feature-details
{
    padding: 20px;
    text-align: justify;
}
.feature-details h4
{
    font-weight: 600;
    margin-top: 10px;
}
.feature-details .fa
{
    margin-right: 5px;
}
.feature-box 
{
    box-shadow: 0 0 10px 1px rgba(244, 68, 3, 0.18);
    margin-bottom: 30px;
}
.gallery
{
    padding: 100px 0;
    background: #efefef;
}
.gallery-box img
{
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}
.gallery-box img:hover
{
    transform:scale(1.1);

}
.gallery-box h4{
    display: block;
    color: #fff;
    text-shadow: -2px 2px 2px #000;
    font-weight: 600;
    font-size: 15px;
    position: absolute;
    top: 80%;
    left: 30%;
    transform: translate(-50%,-50%);
}
.gallery-box
{
    position: relative;
    margin-bottom: 30px;

}
.banner
{
    height: 80%;
    background-image: url(./11111.jpg);
    background-position:center;
    background-size: cover;
    background-attachment: initial;
    padding-top:20px;

}

.banner-highlights
{
    padding: 20px 0;
    background: transparent;
    text-align:left;
    color: #000;
}
/*.booking-btn
{
    width: 100px;
    padding: 8px 0;
    outline: none !important;
    border:2px solid #000;
    border-radius: 50px;
    background: transparent;
    color: #000;
    margin-top: 20px;

}*/
.user-feedback
{
    padding: 100px 0;
}
.user-review
{
    text-align: center;
    box-shadow: 0 0 10px 0 rgba(0,0,100,0.2);
    padding: 50px;
}
.user-review p
{
    padding: 50px 10px 10px 10px;
}
.users-feedback img
{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
    margin: -30px 0 20px 40%;
}

.user-review p::before
{
    content: '\201d';
    display: block;
    position: absolute;
    font-size: 100px;
    color: #6495ed;
    font-family: sans-serif;
    left: 44%;
    top: -10px;
}
.footer
{
    padding: 40px 20px 15px;
    background-image: linear-gradient(#2d557d,#9610fd);
    color: #fff;
}
.footer-logo
{
    width: 200;
    margin-top: 15px;
    margin-bottom: 15px;
}
.footer h4
{
    text-align: left;
    margin-top: 15px;
    margin-bottom: 25px;

}
.footer p
{
    font-size: 12px;
    text-align: justify;
    padding-right: 35px;

}
.footer .row .fa
{
    padding-right: 20px;
    font-size: 15px;

}
.footer hr
{
    margin-top: 10px;
    background: #efefef;
}

.fa-heart
{
    margin: 0 5px;
    color: #f44336;
}
.footer .copyright
{
    text-align: center;

}

@media(max-width: 800px) {
    .header h1
    {

        font-size: 30px;
    
    }
    .header p
    {
        font-size: 20px;
    }
    .header img{
        padding-top:0px ;
        margin-left: 110px;
    }

    .header>h1{
        padding-top: 80px;
    } 
    
  }































